/*
-----------------------------------------------------------------
Page :	fun/pruvodce/index.htm
FileName :	screen.css
Version :	2004.01.09
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
@import url("../../main.css");
@import url("../../menu.css");

#content H3 {
	border : none;
	margin : 2em 10% 0 10%;
}

#content TABLE {
	background: transparent;
	margin : 0 10%;
	padding : 0;
	border-collapse : collapse;
	border-spacing : 0;
	empty-cells : show;
}

#content TD, #content TH {
	border : 1px solid #0055AA;
	width : 16%;
	margin : 0;
	padding : 2px 1%;
	text-align : center;
}

#content TH.pozn {
	border-right : hidden;
	vertical-align : top;
}

#content TD.pozn {
	text-align : left;
}

#content TD IMG {
	border : none;
	margin: 0;
	padding: 1px 0;
}